package main

import (
	"flag"
	"fmt"
	"os"

	"novit.tech/direktil/pkg/cpiocat"
)

func main() {
	flag.Parse()

	err := cpiocat.Append(os.Stdout, os.Stdin, flag.Args())
	if err != nil {
		fmt.Fprintln(os.Stderr, err.Error())
		os.Exit(1)
	}
}
